Nini Library API Reference - http://nini.sourceforge.net/ |

# ConfigBase.GetFloat Method (String, Single)

Returns a float key value.

public float GetFloat(
string key,
float defaultValue
);

#### Parameters

key
  Configuration key.
defaultValue
  Default value if the key is not found.

#### Implements

IConfig.GetFloat

#### See Also

ConfigBase Class | Nini.Config Namespace | ConfigBase.GetFloat Overload List